## ros-humble-dataspeed-dbw-common 2.1.16

=== debian/changelog ===
ros-humble-dataspeed-dbw-common (2.1.16-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sun, 16 Jun 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.15-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 06 Jun 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.14-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 28 May 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.13-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sun, 12 May 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.12-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sun, 31 Mar 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.11-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 04 Mar 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.10-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 26 Feb 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.9-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 22 Feb 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.8-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 19 Feb 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.7-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sun, 11 Feb 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.6-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 15 Jan 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.5-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 02 Jan 2024 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.4-1bookworm) bookworm; urgency=high

  * Add Ford E-Transit platform (FORD_V3)
  * Add Polaris Ranger platform
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 12 Dec 2023 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.3-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Sun, 10 Sep 2023 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.2-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 09 May 2023 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.1-1bookworm) bookworm; urgency=high

  * Add P702 platform (2021+ F-150)
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Mon, 23 Jan 2023 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.1.0-1bookworm) bookworm; urgency=high

  * Remove unused dependency
  * Add missing ament_cmake_gtest dependency
  * Sync ament_cmake and ament_cmake_ros in each CMakeLists.txt/package.xml
  * Contributors: Kevin Hallenbeck, Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 29 Nov 2022 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.0.3-1bookworm) bookworm; urgency=high

  * Copy and modify socketcan launch files
  * Add topic remapping to socketcan launch files
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 13 Oct 2022 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.0.2-1bookworm) bookworm; urgency=high



 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Thu, 12 May 2022 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.0.1-1bookworm) bookworm; urgency=high

  * Add Ford GE1 platform (Ford Mustang Mach-E)
  * Change parameters to work in Foxy and Galactic
  * Contributors: Kevin Hallenbeck, Micho Radovnikovich

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 22 Feb 2022 16:00:00 -0000

ros-humble-dataspeed-dbw-common (2.0.0-1bookworm) bookworm; urgency=high

  * Initial ROS2 release
  * Contributors: Kevin Hallenbeck

 -- Kevin Hallenbeck <khallenbeck@dataspeedinc.com>  Tue, 02 Nov 2021 16:00:00 -0000
